/* Xbox.com CSS */

A:active{
    COLOR: #99CC33;
    TEXT-DECORATION: underline;
}

A:hover{
    COLOR: #339900;
    TEXT-DECORATION: underline;
}

A:link{
    COLOR: #339900;
    TEXT-DECORATION: none;
}

A:visited{
    COLOR: #339900;
    TEXT-DECORATION: none;
}

A:visited:hover{
    COLOR: #339900;
    TEXT-DECORATION: underline;
}


BODY{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

DIV{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

H1{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 2px;
    LINE-HEIGHT: 16pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

H2{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 2px;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

H3{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 2px;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

H4{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 2px;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

H5{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 2px;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
H6{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 2px;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
UL{
    LIST-STYLE-POSITION: outside;
    LIST-STYLE-IMAGE: url('/web/20041016162249im_/http://www.xbox.com/xsys/images/bullet.gif');
    COLOR: #000000;
    MARGIN-LEFT: 20px;
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px
}
LI{
    MARGIN-BOTTOM: 8px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

OL{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

P{
    FONT-SIZE: 8pt;
    MARGIN-TOP: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

TABLE{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

TD{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}




/* MINICATALOG */
LI.bullet{
    MARGIN-BOTTOM: 8px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
UL.bullet{
    LIST-STYLE-POSITION: outside;
    LIST-STYLE-IMAGE: url('/web/20041016162249im_/http://www.xbox.com/xsys/images/bullet.gif');
    COLOR: #000000;
    MARGIN-LEFT: 20px;
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px
}



/* TOP NAVIGATION */

A.nav-lat-white:active{
    FONT-SIZE: 7pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}

A.nav-lat-white:hover{
    FONT-SIZE: 7pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}

A.nav-lat-white:link{
    FONT-SIZE: 7pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

A.nav-lat-white:visited{
    FONT-SIZE: 7pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

A.nav-lat-white:visited:hover{
    FONT-SIZE: 7pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}



.nav-lat-black{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.product-info{
	font-weight:bold;
}

A.nav-lat-black:active{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}

A.nav-lat-black:hover{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}

A.nav-lat-black:link{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

A.nav-lat-black:visited{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

A.nav-lat-black:visited:hover{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
}


/*
     FILE ARCHIVED ON 16:22:49 Oct 16, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:32:33 Oct 26, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.267
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.037
  esindex: 0.031
  cdx.remote: 14.3
  LoadShardBlock: 108.114 (3)
  PetaboxLoader3.datanode: 92.543 (4)
  PetaboxLoader3.resolve: 57.442 (2)
  load_resource: 56.4
*/